@charset "UTF-8";
@media screen and (min-width: 768px),print {

#ttlbox .inner-Box{padding: 23.9rem 0 0 0;margin-bottom: -126px;}
#ttlbox .inner-Box h1 .en{line-height: 1.3;margin-bottom: 1.2rem;}

#contentsmain {margin: 0 auto 13.4rem;position: relative;max-width: 880px;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;padding: 9.3rem 4rem 0;}
#contentsmain .inner-Box p.text {font-size: 1.6rem;line-height: 2.4;font-weight: 500;letter-spacing: 0rem;margin-bottom: 1.7rem;position: relative;}

#contents00 {margin: 0 auto;position: relative;padding: 7.1rem 4rem 0 4rem;}
#contents00 .inner-Box {margin: 0 auto;position: relative;width: 800px;}
#contents00 .inner-Box p.text {font-weight: 500;margin-bottom: 1.9rem;position: relative;font-size: 1.6rem;line-height: 2.4;letter-spacing: 0;}

#contents01 {margin: 0 auto;position: relative;padding: 11.1rem 4rem 0 4rem;max-width: 880px;}
#contents01 h2.f-min {font-weight: 500;margin-bottom: 5.4rem;position: relative;font-size: 2.8rem;line-height: 1.6;letter-spacing: 0;}
#contents01 .inner-Box{border-top: #D6D6D6 1px solid;position: relative;margin-bottom: 7.5rem;}
#contents01 .inner-Box::before{content: "";display: block;background: #0097A3;width: 120px;height: 1px;position: absolute;top: -1px;left: 0;}

#contents01 .inner-Box h3{font-size: 2.4rem;color: #0097A3;letter-spacing: 0;font-weight: 500;padding: 23px 0 0;margin-bottom: 26px;}
#contents01 .inner-Box p.text {font-weight: 500;margin-bottom: 3rem;position: relative;font-size: 1.6rem;line-height: 2;letter-spacing: 0.032rem;}

#newscontents h2{text-align: center;font-size: 2.8rem;line-height: 1.6;letter-spacing: 0;margin-bottom: 5.3rem;}


#newscontents{padding: 6rem 4rem 16rem 4rem;}
#newscontents .archive-contents{margin: 0 auto;max-width: 1200px;}
#newscontents .listbox{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-bottom: 65px;}
#newscontents .listbox li{width: 31.5%;margin-right: 2.7%;position: relative;margin-bottom: 20px;}
#newscontents .listbox li:nth-child(3n){margin-right: 0%;}
#newscontents .listbox li .incap{width: 100%;aspect-ratio: 378 / 253;overflow: hidden;margin-bottom: 1.5rem;}
#newscontents .listbox li .incap img{width: 100%; height: 100%; object-fit: cover; display: block;}
#newscontents .listbox li .databox{min-height: 39px;position: relative;padding-right: 77px;margin-bottom: 11px;}
#newscontents .listbox li .databox .timebox{position: absolute;top: 1.3rem;right: 0;color: #0097A3;font-size: 1.1rem;line-height: 1;letter-spacing: 0.088rem;}
#newscontents .listbox li .databox .category-box{ font-size: 1.2rem; line-height: 1; letter-spacing: 0; color: #fff; }
#newscontents .listbox li .databox .category-box span{display: inline-block;background: #0097A3;padding: 11px 15px;margin: 0 4px 4px 0;}
#newscontents .listbox li a{display: block;padding-bottom: 24px;}
#newscontents .listbox li h3{font-size: 1.6rem;line-height: 1.6;letter-spacing: 0;font-weight: 500;}
#newscontents .listbox li .text{ }
#newscontents .listbox li .arr{position: absolute;bottom: 0;right: 8px;transition: all 0.3s ease-in-out;}
#newscontents .listbox li a:hover .arr{right: 0px;}


}
@media screen and (min-width:768px) and ( max-width:1919px) {

}


@media screen and (max-width: 767px) {

#contentsmain {margin: 0 auto 11.7vw;position: relative;}
#contentsmain .inner-Box {margin: 0 6.4vw;position: relative;padding: 1.4vw 0 0 0;}
#contentsmain .inner-Box p.text {font-weight: 500;margin-bottom: 1.7rem;position: relative;font-size: 4vw;line-height: 2;letter-spacing: 0;}


#contents00 {margin: 0 4vw 18vw;position: relative;padding: 0vw;}
#contents00 .inner-Box {margin: 0 4vw;position: relative;}
#contents00 .inner-Box p.text {font-weight: 500;margin-bottom: 1.9rem;position: relative;font-size: 3.86vw;line-height: 2.4;letter-spacing: 0;}

#contents01 {margin: 0 7vw;position: relative;}
#contents01 h2.f-min {font-weight: 500;margin-bottom: 5vw;position: relative;font-size: 6.46vw;line-height: 1.6;letter-spacing: 0;}
#contents01 .inner-Box{border-top: #D6D6D6 0.24vw solid;position: relative;margin-bottom: 7.5rem;}
#contents01 .inner-Box::before{content: "";display: block;background: #0097A3;width: 28.99vw;height: 0.24vw;position: absolute;top: 0vw;left: 0;}

#contents01 .inner-Box h3{font-size: 6.2vw;color: #0097A3;letter-spacing: 0;font-weight: 500;padding: 5.56vw 0 0;margin-bottom: 6.28vw;}
#contents01 .inner-Box p.text {font-weight: 500;margin-bottom: 3rem;position: relative;font-size: 3.87vw;line-height: 2;letter-spacing: 0.08vw;}

#newscontents h2{text-align: center;font-size: 5.96vw;line-height: 1.6;letter-spacing: 0;margin-bottom: 5.3rem;}



#newscontents{padding: 8.9vw 6.3vw 16.3vw;}
#newscontents .archive-contents{}
#newscontents .listbox{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-bottom: 15.7vw;}
#newscontents .listbox li{width: 100%;position: relative;margin-bottom: 4.83vw;border-bottom: 1px solid #BFDEE0;padding-bottom: 4.27vw;}
#newscontents .listbox li:nth-child(3n){margin-right: 0%;}
#newscontents .listbox li .incap{width: 21.33vw;aspect-ratio: 1 / 1;overflow: hidden;margin-bottom: 1.5rem;position: absolute;top: 0;left: 0;}
#newscontents .listbox li .incap img{width: 100%; height: 100%; object-fit: cover; display: block;}
#newscontents .listbox li .databox{position: relative;margin-bottom: 3.66vw;}
#newscontents .listbox li .databox .timebox{position: relative;right: 0;color: #0097A3;font-size: 2.66vw;line-height: 1;letter-spacing: 0.21vw;}
#newscontents .listbox li .databox .category-box{font-size: 2.9vw;line-height: 1;letter-spacing: 0;color: #fff;display: inline;}
#newscontents .listbox li .databox .category-box span{display: inline-block;background: #0097A3;padding: 2.16vw 2.02vw;margin: 0 0.97vw 0.97vw 0;}
#newscontents .listbox li a{display: block;padding: 0vw 0 0 25.7vw;}
#newscontents .listbox li h3{font-size: 3.86vw;line-height: 1.6;letter-spacing: 0;font-weight: 500;}
#newscontents .listbox li .text{ }
#newscontents .listbox li .arr{position: absolute;bottom: 0;right: 1.93vw;transition: all 0.3s ease-in-out;display: none;}
#newscontents .listbox li a:hover .arr{right: 0.0vw;}


}